.hs-search-field {
  position: relative;
}

.secondary-header .hs-search-field {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0s .14s, visibility 0s 0.14s;
}

.secondary-header__search--expanded .hs-search-field {
  opacity: 1;
  visibility: visible;
  transition: opacity 0s 0s, visibility 0s 0s;
}

.hs-search__form {
  position: relative;
}

.hs-search-field__label {
  font-size: 0;
  line-height: 1;
}

.hs-search-field__input {
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 8px 64px 8px 16px;
  font-size: 18px;
  line-height: 1;
  color: #3c424f;
  border-radius: 4px;
  border: 1px solid #bec7d4;
  background: white;
  box-shadow: inset 0 1px 3px 0 rgba(15,31,44,0.1);
  transition: border-color .2s;
}

.hs-search-field__input:focus {
  outline: none;
  border-color: color('gray');
}

.hs-search-field__input:disabled {
  color: color('gray', 'l');
  background: color('light');
  border-color: color('gray', 'l');
  box-shadow: none;

  cursor: not-allowed;
}

.hs-search-field__input::placeholder {
  color: color('gray', 'l');
}

.hs-search-field--open .hs-search-field__input {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.hs-search-field--open .hs-search-field__btn {
  border-bottom-right-radius: 0;
}

.hs-search-field__btn {
  position: absolute;
  top: 0;
  right: 0;

  border-radius: 0 4px 4px 0;
  border: 1px solid transparent;
  background-clip: padding-box;
}

.secondary-header .hs-search-field__btn {
  display: none;
}

.hs-search-field__suggestions {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 5;
  margin-top: -1px;
  background-color: #ffffff;
  border-radius: 0 0 4px 4px;
}
.hs-search-field--open .hs-search-field__suggestions {
  max-height: 350px;
  overflow-y: auto;
  border: 1px solid #bec7d4;
}
.hs-search-field__suggestions-item {
  display: block;
  margin: 0;
  padding: 0;
}

.hs-search-field__suggestions-link,
.hs-search-field__suggestions-not-found {
  display: block;
  padding: 8px 16px 8px;
  color: #0f1f2c;
}

.hs-search-field__suggestions-link:hover {
  color: #0f1f2c;
  background-color: #e8f0f7;
}

.hs-search-field__suggestions #results-for {
  font-weight: bold;
}

.hs-search-field__suggestions-header {
  display: flex;
  justify-content: space-between;
}

.hs-search-field__suggestions-title  {

}

.hs-search-field__suggestions-description {
  display: block;
  font-style: italic;
}

.hs-search-field__suggestions-scope {
  padding-left: 16px;
  color: #667784;
  font-size: 12px;
  font-style: italic;
  white-space: nowrap;

}

.hs-search-highlight {
  font-weight: 700;
}
